@charset "utf-8";
/* CSS Document */

/* --------------------------------------------
	cv area
----------------------------------------------*/
#main .cvArea {
	width: 720px;
    margin: 0 auto;
}
#main .cvArea .rspInquiry {
	margin-bottom: 40px;
	padding: 30px;
	background: linear-gradient(#fff, #fafafa);
	border: 2px solid #e7e7e7;
}
#main .cvArea .rspInquiry:after {
    content: "";
    clear: both;
    display: table;
}
#main .cvArea .rspInquiry p,
#main .cvArea .rspInquiry ul {
	float: left;
}
#main .cvArea .rspInquiry p {
	width: 52%;
}
#main .cvArea .rspInquiry p a {
	display: block;
	position: relative;
	padding: 30px 0 30px 55px;
	background: linear-gradient(135deg, rgba(135,209,39,1) 0%, rgba(246,41,12,1) 0%, rgba(231,56,39,1) 0%, rgba(135,209,39,1) 0%, rgba(109,165,36,1) 100%);
    border: 2px solid #6da524;
    border-radius: 5px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}
#main .cvArea .rspInquiry p a:before {
	position: absolute;
	content: '';
	top: 50%;
	left: 5px;
    transform: translateY(-50%);
	width: 44px;
	height: 28px;
	background: url(/img/common/icon_mail.png) no-repeat center;
	background-size: 35px;
}
#main .cvArea .rspInquiry p a:after {
	position: absolute;
	content: '';
    top: 50%;
    right: 18px;
	width: 0;
    height: 0;
    transform: translateY(-50%);
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 12px solid #fff;
}
#main .cvArea .rspInquiry ul {
	width: 48%;
	padding: 15px 0;
    font-size: 18px;
}
#main .cvArea .rspInquiry ul li {
	padding-bottom: 10px;
	text-align: center;
}
#main .cvArea .rspInquiry ul li:last-child {
	padding-bottom: 0;
}
#main .cvArea .rspInquiry ul li a {
	position: relative;
	color: #006bb8;
}
#main .cvArea .rspInquiry ul li a:after {
	position: absolute;
	content: '';
	top: 50%;
	transform: translateY(-50%);
    width: 19px;
	height: 24px;
	background: url(/img/common/s_icon_arrow.png) no-repeat center right;
	background-size: 12px;
}
#main .cvArea .rspInquiry p a:hover,
#main .cvArea .rspInquiry ul li a:hover {
	text-decoration: none;
	opacity: 0.7;
}

@media screen and (max-width: 767px) {

	#main .cvArea {
		width: 100%;
	}
	#main .cvArea .rspInquiry {
		margin-bottom: 15px;
		padding: 0 3%;
		background: none;
		border: none;
	}
	#main .cvArea .rspInquiry p,
	#main .cvArea .rspInquiry ul {
		float: none;
		width: 100%;
	}
	#main .cvArea .rspInquiry p a {
		padding: 15px 0 15px 55px;
		font-size: 15px;
	}
	#main .cvArea .rspInquiry p a:before {
		left: 0;
		background-size: 25px;
	}
	#main .cvArea .rspInquiry p a:after {
		right: 15px;
	}
	#main .cvArea .rspInquiry ul {
		display: block;
		padding: 15px 0 0;
		font-size: 15px;
	}
	#main .cvArea .rspInquiry ul:after {
		content: "";
		clear: both;
		display: table;
	}
	#main .cvArea .rspInquiry ul li {
		float: left;
		width: 50%;
		padding-bottom: 0;
		text-align: left;
	}
}

@media screen and (max-width: 370px) {

	#main .cvArea .rspInquiry ul {
		font-size: 14px;
	}
	#main .cvArea .rspInquiry ul li {
		width: 48.8%;
	}
	#main .cvArea .rspInquiry ul li a:after {
		background: url(/img/common/s_icon_arrow.png) no-repeat 5px center;
		background-size: 8px;
	}
}